@charset "utf-8";
.header{height: 260px;}
.top{height:31px; min-width: 1100px;background: url(header_top.png);line-height: 31px;}
.top a,.top span{display:block; float:left;font-size:12px; }
.top a{color:#000;}
.top span{color:#a7a7a7; margin:0 14px;}
.app{background:url(app.png) no-repeat left center; padding-left:18px;}
.mail{background:url(mail.png) no-repeat left center; padding-left:18px;}
.search{background:url(search.png) no-repeat left center; width:18px; height:16px; margin-top: 8px;}
.top a.eng{color:#015293;}
.topsearching{padding-top: 1px;}
.topsearching .search_k{width: 230px;height: 28px;border:1px solid #2396ef;border-right:0;padding-left: 8px;color: #7e7e7e;float: left;}
.topsearching .search1{background:#2396ef url(search1.png) no-repeat center center;width: 44px;height: 30px;float: left;}
.logo{height: 230px;}
.logo img{margin-top: 40px;}
.logo_tit{float: right;margin-top: 27px;padding-right: 250px;}
.logo_tit b{display: block;font-size: 28px;line-height:54px;color: #034880;}
.logo_tit .mr56{margin-left: 56px;}
.main{background:rgba(219,219,219,0.6);}

/*导航*/
.navBox{height: 50px;line-height: 50px;background: #0c80c7;margin-top: -64px;min-width: 1100px;}
.nav{width: 1100px;margin:0 auto;background: #0c80c7;height: 50px;}
.nav a{float: left;font-size: 18px;padding:0px 10px;margin:0px 15px;color: #fff;}
.nav a.on,.nav a:hover{background: #fff;height: 46px;margin-top: 4px;color: #015293;border-radius:7px 7px 0px 0px; line-height:46px;}
.main_top{height: 625px;background: #fff;padding: 30px 30px 22px 28px;}
.main_top_tit{height: 110px;background: url(min_top_tit.png) no-repeat;text-align: center;}
.main_top_tit h2{font-size: 26px;line-height: 34px;color: #aa0000;padding-top: 10px;}
/*轮播*/
.slideBox{ width:557px; height:370px; overflow:hidden; position:relative; float:left; margin-right:20px;margin-top: 20px;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:8px;  width:8px; height:8px; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#40aaff;}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:100%; height:100; display:block;  }
.slideBox .slider_txt{height:40px;  position:absolute; bottom:0; left:0; width:100%; background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#60000000",endColorstr = "#60000000");}
.slideBox .slider_txt p{margin-left:17px; font-size:14px; color:#fff;line-height:40px;width: 400px; overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap}
/**/
.nav_tab{width: 465px;margin-top: 20px;}
.tab_t{height: 40px;line-height: 40px;background: #e9e9e9;padding-left: 7px;}
.tab_t li{float: left;cursor: pointer;padding:0px 20px;font-size: 16px;color: #303030;}
.tab_t li.on{background: #fff;border-top:4px solid #0c80c7;color: #0c80c7;height: 37px;margin-top: -1px;}
.new_current{padding:0px 15px 0px 10px;}
.new_current h2{font-size: 18px;line-height: 56px;color: #015293;text-align: center;}
.new_current p{line-height: 22px;font-size: 14px;color:#999;margin-bottom: 8px;}
.new_list li span{float: right;color:#8c8c8c;font-size: 13px;}
.new_list li a{font-size: 14px;color: #000;}
.new_list li a:hover{color: #0075c7;text-decoration: underline;}
.new_list li{background: url(xy.png) no-repeat left center;line-height: 32px;padding-left: 10px;overflow: hidden;}
.studysjd{margin:20px 0px;height: 100px;}
/*领导谈工作*/
.lead_work{height: 342px;padding:0px 10px;}
.workL{width:710px;background: #FFF;height: 342px;margin-right:30px;}
.column_tit{height: 50px;border-bottom:2px solid #e6af09;font-size: 22px;line-height: 50px;color: #000101;font-weight: normal;text-align: center;}
.subworkPic{width: 273px;}
.subworkPic div{height: 187px;position: relative;}
.subworkPic span{display: block;font-size: 14px;position: absolute;left:0; bottom:0;height: 35px;line-height: 35px;background:rgba(0,0,0,0.6);color: #fff;padding:0px 13px;width: 246px;}
.subworkPic p{line-height: 19px;font-size: 13px;color: #999999;padding: 9px 9px;}
.subworcen{margin-top: 23px;padding-left:14px; }
.subworklist{width: 380px;margin-left: 22px;}
.work_list a{display: block;line-height: 32px;font-size: 14px;background:url(dot.png) no-repeat left center;padding-left: 10px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.work_list a:hover,.list3 li a:hover{color: #0075c7;text-decoration: underline;}
.workR{background: #fff;width: 340px;}
.tzgg_con{padding: 18px 16px 0px; background: #fff;}
.list3{background: url(list3_bg.png) repeat-y 6px top;}
.list3 li{background: url(list3_li.png) no-repeat left 6px; padding-left: 20px; font-size: 14px; margin-bottom: 20px; line-height: 24px;}
.list3 li a{ color: #000; margin-bottom: 10px;}
.list3 li span{ color: #797979;margin-left: 5px;}
.list3 li:hover{background: url(list3_li_on.png) no-repeat left 6px;}
.cotit2{border-bottom:2px solid #c0665e;}
.cotit3{border-bottom:2px solid #0c80c7;}
.cotit4{border-bottom:2px solid #7dbf55;}
.cotit5{border-bottom:2px solid #a79be6;}
.cotit6{border-bottom:2px solid #ba3222;}
.cotit7{border-bottom:2px solid #04b0ac;}
.column_news_list{height: 275px;padding:0px 10px;margin:20px 0px;}
.submsgL{width: 710px;}
.workR2{margin-right: 30px;height: 275px;}
.workR2 .work_list{padding:20px 13px 0px;}
.ky_liangh img{display: block;}
.column_msg{padding:0px 10px;margin-bottom: 25px;}
.sub_news{margin-top: 20px;}
.sub_news .workR2{height: 328px;}
.management img{display: block;}
.management{margin:20px 0px;}
.workR3 .work_list{padding:18px 13px ;}
.brand{background: #f9f9f9;border-top:2px solid #3e8fc0;padding: 17px 0px 10px 13px;}

.brand li{height: 114px;position: relative;float: left;width: 220px;margin-right: 7px;margin-bottom: 8px;}
.brand .brandw230{width: 230px;}
.brand_pic{position: relative;height: 114px;}
.brand_pic a{font-size: 24px;line-height: 60px;color: #404040;position: absolute; left:0; bottom:0;background:rgba(255,255,255,0.6);padding: 0px 28px 0px 21px;text-shadow: 1px 1px white, -1px -1px white;height: 68px;}
.brand_pic a span{margin-right: 14px;}
.brand_show{height: 74px;background: #2688c4;text-align: center;padding: 20px 0px;position: absolute;left: 0;top:0;width: 220px;}
.brand .brandw230 .brand_show{width: 230px;text-align: center;}
.brand_show span{;display: block;color: #fff;margin-top: 5px;color: #fff;}
.submsgR{width: 340px;}
.ads_cen{background: #fff;margin: 20px 0px;width: 331px;margin-left: 5px;}
.ads_cen h2{background: url(ads_tit.png) no-repeat left top;width: 18px;font-size: 18px;line-height: 26px;color:#fff;font-weight: normal;padding:15px 12px 32px;margin-left: -5px;float: left;margin-right: 72px;}
.ads_cen a{padding-top: 16px;float: left;}
.sites_pic img{display: block;margin-bottom: 5px;margin-left: 5px;}


.box_bj{background: #fff;padding:14px 10px 20px;}
.box4{border:1px solid #dfdfdf; height: 70px;padding: 10px;margin-bottom: 14px;}
.box4_title{padding: 10px; background: #dbefff;border:1px solid #bfddf0; color: #0956b0; font-size: 18px; text-align: center; float: left; width: 60px;margin-right: 30px;}
.box4_con a{display: block; float: left; height: 26px; width: 59px; text-align: center; line-height: 26px; color: #000; font-size: 14px; margin:4px 0;}
.box4_con a:hover{background: #e8e8e8;}

.box5 select{width: 346px; height: 30px; line-height: 30px; float: left; margin-right: 20px; font-size: 14px;border:1px solid #dfdfdf;}
.box4_con{overflow: hidden;}

/*底部*/
.footer{background: #fff;}
.foot{border-top:2px solid #005495;  margin:0px 10px;}
.foota{background: #f3f3f3; height: 36px; line-height: 36px; text-align: center; font-size: 14px;}
.foota a{color: #333333; margin: 0 10px;}
.footb p{font-size: 13px; text-align: center; line-height: 24px;}
.footb{padding: 20px 0;}

/*当前位置*/
.location {height: 52px;background: url(location.png)no-repeat 2px center;font-size: 14px;line-height: 52px;color: #000;border-bottom: 1px solid #dbdbdb;padding-left: 26px;margin:0px 20px;}
.center{background: #fff;padding-bottom: 30px;}

.party_care{padding:30px 30px 0px 45px;}
.party_tit{height: 34px;background: #efefef;line-height: 34px;padding-right: 10px;}
.party_tit a{float: right;font-size: 15px;color: #666666;}
.party_tit h2{float: left;font-size: 20px;font-weight: normal;color: #fff;background: #237ec7 url(ioc_bj_tit2.png) no-repeat right center;height: 22px;line-height: 22px;margin-top: -6px;padding:10px 36px 12px 16px;}
.party_tit h2 span{margin-left: 15px;}
.subparty{margin-top: 27px;}
.subparty img{float: left;margin-right: 35px;}
.subparty div{width: 625px;float: left;}
.subparty h2{font-size: 18px;line-height: 34px;color: #000000;margin-bottom: 5px;}
.subparty p{text-indent: 2em;font-size: 15px;line-height: 28px;color: #666666;}
.new_list2 li{background: url(dotred.png) no-repeat left center;padding-left: 15px;}
.new_list2{margin-top: 35px;}

.party_tit2{height: 27px;line-height: 27px;}
.party_tit2 h2{background:#237ec7 url(ioc_bj_tit1.png) no-repeat right center;margin-top:-17px;padding-right: 60px; }







/*20190718zhuanti*/

.slideBox_qggs{ width:1100px; height:100px; overflow:hidden; position:relative; margin:20px 0px;  }
.slideBox_qggs .hd{ height:18px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; text-align:center; width:100%; }
.slideBox_qggs .hd ul{ overflow:hidden; zoom:1; width:100%;  }
.slideBox_qggs .hd ul li{display:inline-block; margin-right:2px;  width:12px; height:12px; border-radius:12px; line-height:12px; text-align:center; background:#ccc; cursor:pointer; }
.slideBox_qggs .hd ul li.on{ background:#f6d128; color:#fff; }
.slideBox_qggs .bd{ position:relative; height:100%; z-index:0;   }
.slideBox_qggs .bd li{ zoom:1; vertical-align:middle; }
.slideBox_qggs .bd img{ width:1100px; height:100px; display:block;  }


.slideBox_qggsd{ width:710px; height:73px; overflow:hidden; position:relative;   }
.slideBox_qggsd .hd{ height:18px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; text-align:center;width:100%; }
.slideBox_qggsd .hd ul{ overflow:hidden; zoom:1; width:100%;   }
.slideBox_qggsd .hd ul li{ display:inline-block; margin-right:2px;  width:10px; height:10px; border-radius:10px; line-height:10px; text-align:center; background:#ccc; cursor:pointer; }
.slideBox_qggsd .hd ul li.on{ background:#f6d128; color:#fff; }
.slideBox_qggsd .bd{ position:relative; height:100%; z-index:0;   }
.slideBox_qggsd .bd li{ zoom:1; vertical-align:middle; }
.slideBox_qggsd .bd img{ width:710px; height:73px; display:block;  }


/*20190718zhuanti*/